# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gradle-doc
pkgbase = gradle
xdata = pkgtype=split
pkgver = 9.4.1-1
pkgdesc = Powerful build system for the JVM (documentation)
url = https://gradle.org/
builddate = 1774283765
packager = Cory Sanin <corysanin@artixlinux.org>
size = 306535142
arch = any
license = Apache
depend = bash
depend = coreutils
depend = findutils
depend = java-environment>=21
depend = sed
depend = which
makedepend = asciidoc
makedepend = git
makedepend = groovy
makedepend = java-environment=11
makedepend = java-environment=17
makedepend = java-environment=21
makedepend = xmlto
